.sidebar{
    &__date {
        padding: 10px;
        z-index: 1;

        &-month {
            #month {
                margin-left: 5px;
                color: #0E426F;
                font-size: map-get($font-size, "normal");
                font-weight: 700;
                background: transparent;
                border: none;
                max-width: 95px;
            }
        }

        .table-date-week {
            display: flex;
            flex-direction: row;
            justify-content: space-around;
            align-items: center;
            padding: 10px;
        }

        .table-item {
            display: flex;
            flex-direction: column;
            align-items: center;

            &--event {
                width: 5px;
                height: 5px;
                border-radius: 50px;
                background: $blue;
                align-self: flex-end;
                padding: 0;
                color: $my-info-color;
            }

            h5 {
                color: #1666AC;
                font-size: map-get($font-size, "normal");
                font-weight: 500;
            }

            p {
                color: #6A7178;
                font-size: map-get($font-size, "normal");
                font-weight: 700;
                align-self: center;
            }

        }

        .table-item--active {
            background: $blue-active;
            height: 60px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            border-radius: 50px;
            padding: 4px;

            .table-item--event {
                background: $my-info-color;
            }

            h5 {
                color: $my-info-color;
                padding-top: 5px;
            }

            p {
                color: $my-info-color
            }

        }

        .table-item--disable {
            @extend .table-item;

            h5 {
                color: #DEE2E6;
            }

            p {
                color: #DEE2E6;
            }
        }
    }
}